Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » What would be nice?
  •  
kkesler

Messages: 33
Karma: 0
Send a private message to this user
If the Outlook connector install program could check and if the current version, service pack, etc. of Outlook won't support the new connector, the new connector doesn't install itself and break every 3rd computer. Now I have a bunch of irate users whose Outlook is broken.
  •  
sedell

Messages: 1168
Karma: 1
Send a private message to this user
Shouldn't you, as an admin, review the minimum requirements of an upgrade to insure your computers meet them before doing the actual upgrade?

Scott
  •  
kkesler

Messages: 33
Karma: 0
Send a private message to this user
The WSUS console indicated that all the machines were indeed at the required level, thus the title of "What would be nice".

  •  
sedell

Messages: 1168
Karma: 1
Send a private message to this user
Either they are, or they aren't. Your first post indicates they are not at the correct version and SP levels, your second says they are.

Even if the new connector didn't install because of unsupported version or SP, Outlook would still not be unusable. It's an upgrade or exit type of thing when there's an update to be installed. Outlook would still be broken as far as your users are concerned. Granted, it should catch an unsupported version or SP and pop-up an error instead of installing, but it would still leave Outlook unusable with the KOC.


Scott
  •  
kkesler

Messages: 33
Karma: 0
Send a private message to this user
WSUS indicated all machines were at the proper SP level for Outlook, when in reality some were not.
  •  
sedell

Messages: 1168
Karma: 1
Send a private message to this user
That gets messy. I wonder what would cause that. Were the service packs removed after the machines reported to WSUS as successfully installed?

Scott
  •  
kkesler

Messages: 33
Karma: 0
Send a private message to this user
No, as near as I can determine another update "tromped" on the Outlook updates. I was a little frustrated this morning, so I guess I vented a little. My apologies.
  •  
Kerio_ktrumbull

Messages: 597
Karma: 2
Send a private message to this user
The Kerio Outlook Connector will detect the SP version and should not allow an installation if it does not meet the proper SP requirements.

If you found this not to be the case, please file a support ticket: http://support.kerio.com

Kevin Trumbull
Kerio Technical Support Team Leader
http://support.kerio.com
Previous Topic: Configuring SPAM Assassin & Bayes filter
Next Topic: DNS lookup for "Active Webmail Sessions"
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Sun Nov 19 22:49:32 CET 2017

Total time taken to generate the page: 0.00471 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.